//font-weight
$light:300;
$regular:400;
$medium:500;
$bold:700;

//color
$white:#fff;
$defalut-black:#000;
$primary50: #ECFCF8;
$primary300: #8BF0E9;
$primary500: #3FC1CF;
$primary600: #2D9BB2;
$primary700: #1F7795;
$primary800: #135678;
$primary900: #0B3E63;
$secondary50:#EEEAF8;
$secondary: #554596;
$secondary100: #EEEAF8;
$secondary300: #A897DF;
$secondary500: #554596;
$secondary700: #47226E;

$confirmed: #00806A;
$confirmed300: #56D8AA;
$warning: #FFC907;
$warning300: #FFE56A;
$warning-major: #FF9322;
$error: #F94B50;  
$error300: #FDA293;  
$done: #979998 ;  

$black:#1F1F1F;
$grey:#a1a1a1;
$grey50:#F7F9F8;
$grey100:#F1F4F3;
$grey200:#EBEEED;
$grey300:#DDE0DF;
$grey400:#B9BCBB;
$grey500:#979998;
$grey600:#6E706F;
$grey700:#5B5C5B;
$grey800: #3C3E3D;
$grey900:#2c2c2c;
$light-grey:#dadada;
$red:#a40033;

$card-title-bg:$red;
$card-title-color:#f2f2f2;
$card-border:#e5e5e5;
$accordion-bg: $grey;
$accordion-panel-border: $light-grey;
$input-border:#d9d9d9;

$page-bg-color: #fff;
$mint-blue: #3fc2cf;

$font-color:#5B5C5B;
$title-font-color:#202023;

$lime100: #F6FCD8;
$lime300: #DAF088;
$lime400: #C4E167;
$lime600: #89B129;
$lime800: #537712;
$lime900: #41620A;

$Deepblue100: #D8D9F9;
$Deepblue300: #8687DB;
$Deepblue400: #5E5FB7;
$Deepblue500: #303188;
$Deepblue700: #181861;

$Lightblue100: #C8E0FF;
$Lightblue400: #99BFFF;
$Lightblue300: #ADCEFF;
$Lightblue600: #567FDB;
$Lightblue700: #3B5DB7;
$Lightblue800: #253F93;

$Pink100: #FDD4DA;
$Pink300: #FCA9BF;
$Pink400: #EC5B9F;
$Pink500: #E12991;
$Pink600: #C11D8A;
$Pink700: #A21480;
$Pink800: #820D72;


//breakpoints
$breakpoint-desktop: 1400px; //23070602
$breakpoint-desktop-wide: 1600px;
$breakpoint-desktop-full: 1900px; //230707